Subject: Re: bug#3695: 23.0.94; kill-whole-line has no effect

From: Андрей Парамонов <[email-masked]>
Date: Sat, 27 Jun 2009 13:07:55 +0400

Hello!

I've looked through the change by Chong Yidong, and it seems to be
different from your patch. Your patch does respect the kill-whole-line
option. Does it have some problems compared to the committed change?

I think kill-visual-line must behave exactly as kill-line, if the text
line consists of just one visual line. Otherwise it's a regression.

Thanks for a quick reply,
Andrey Paramonov